Bug 1498026 - [RHOS-13] Adjust minimum version of 'qemu-kvm-rhev' to 2.10.0 and libvirt to 3.9.0 -- based on RHEL 7.5
Summary: [RHOS-13] Adjust minimum version of 'qemu-kvm-rhev' to 2.10.0 and libvirt to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Kashyap Chamarthy
QA Contact: Archit Modi
URL:
Whiteboard:
Depends On: 1392820 1516271
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-03 11:07 UTC by Kashyap Chamarthy
Modified: 2019-09-09 14:51 UTC (History)
25 users (show)

Fixed In Version: openstack-nova-17.0.3-0.20180420001138.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392820
Environment:
Last Closed: 2018-06-27 13:37:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:38:54 UTC

Comment 10 errata-xmlrpc 2018-06-27 13:37:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.